<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'pt', version '2.1'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Adicionar todos';
$string['addsel'] = 'Adicionar aos selecionados';
$string['allfilteredusers'] = 'Todos os filtrados ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Todos os selecionados ({$a->count}/{$a->total})';
$string['allusers'] = 'Todos os utilizadores ({$a})';
$string['available'] = 'Disponíveis';
$string['confirmmessage'] = 'Tem a certeza de que pretende enviar a mensagem acima para todos estes utilizadores?<br />{$a}';
$string['nofilteredusers'] = 'Nenhum utilizador encontrado (0/{$a})';
$string['noselectedusers'] = 'Nenhum utilizador selecionado';
$string['removeall'] = 'Remover todos';
$string['removesel'] = 'Remover dos selecionados';
$string['selected'] = 'Selecionados';
$string['selectedlist'] = 'Com os selecionados...';
$string['selectedlist_help'] = 'Os utilizadores podem ser selecionados ou removidos da lista de utilizadores clicando nos seus nomes e no botão apropriado. Para selecionar múltiplos utilizadores, mantenha a tecla Ctrl pressionada e clique nos respetivos nomes.';
$string['users'] = 'Utilizadores';
$string['users_help'] = '<!-- $Id$ -->
<h2>Lista de utilizadores</h2>

<p>A lista de utilizadores <strong>disponíveis</strong> contém os utilizadores que passaram
os filtros activos. Por exemplo, se a seção de filtros activos contém apenas um filtro
para utilizadores que sejam da Roménia, a lista de utilizadores incluirá unicamente
utilizadores que tenham a Roménia no seu campo de país na página de perfil pessoal.</p>

<p>A lista de utilizadores <strong>selecionados</strong> contém os utilizadores que tenham
sido adicionados por si a esta lista, usando os botões da seção <em>Lista de utilizadores selecionados...</em>. Quando clicar no botão <em>Executar</em> na seção <em>Com os utilizadores selecionados...</em>, será executada a operação selecionada nos utilizadores nessa lista.</p>';
$string['usersfound'] = '{$a} utilizador(es) encontrados.';
$string['usersinlist'] = 'Utilizadores na lista';
$string['usersselected'] = '{$a} utilizador(es) selecionados.';
