<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'pt', version '2.1'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Configurar instâncias do método Autoinscrição com aprovação';
$string['apply:unenrol'] = 'Cancelar inscrição dos utilizadores na disciplina';
$string['apply:unenrolself'] = 'Cancelar a própria inscrição na disciplina';
$string['applydate'] = 'Data de inscrição';
$string['applymanage'] = 'Pedidos de inscrição';
$string['applyuser'] = 'Nome/Apelido';
$string['applyusermail'] = 'E-mail';
$string['btncancel'] = 'Cancelar pedidos';
$string['btnconfirm'] = 'Confirmar pedidos';
$string['cancelmailcontent'] = 'Mensagem do e-mail de cancelamento';
$string['cancelmailcontent_desc'] = 'Por favor, use os seguintes campos especiais para substituir o conteúdo do e-mail por dados do Moodle.<br/><b>{firstname}</b>: O nome do utilizador; <b>{content}</b>: O nome da disciplina; <b>{lastname}</b>: O apelido do utilizador; <b>{username}</b>: O nome de utilizador (conta Moodle)';
$string['cancelmailsubject'] = 'Assunto do e-mail de cancelamento';
$string['comment'] = 'Observações';
$string['confirmenrol'] = 'Gerir pedidos';
$string['confirmmailcontent'] = 'Mensagem do e-mail de confirmação';
$string['confirmmailcontent_desc'] = 'Por favor, utilize as seguintes marcas especiais para substituir o conteúdo de e-mail por dados do Moodle. <br/>{firstname}:O nome do utilizador; {content}:O nome do curso;{lastname}:O apelido do utilizador;{username}: O nome de utilizador';
$string['confirmmailsubject'] = 'Assunto do e-mail de confirmação';
$string['confirmusers'] = 'Confirmar inscrição';
$string['coursename'] = 'Disciplina';
$string['editdescription'] = 'Texto a mostrar';
$string['enrolname'] = 'Confirmação da inscrição na disciplina';
$string['enrolusers'] = 'Inscrever utilizadores';
$string['mailtoteacher_suject'] = 'Novo pedido de inscrição!';
$string['notification'] = '<b>Pedido de inscrição enviado com sucesso</b>.<br/><br/>Será informado por e-mail quando a sua inscrição for confirmada.';
$string['pluginname'] = 'Autoinscrição com aprovação';
$string['pluginname_desc'] = 'Com este módulo os utilizadores podem requerer a inscrição numa disciplina. Um professor ou um gestor terão de aprovar o pedido para que o utilizador fique inscrito.';
$string['show_extra_user_profile'] = 'Mostrar os campos opcionais do perfil do utilizador';
$string['show_standard_user_profile'] = 'Mostrar os campos gerais do perfil do utilizador';
$string['status'] = 'Ativar Autoinscrição com aprovação';
$string['status_desc'] = 'Permitir acesso à disciplina aos utilizadores inscritos internamente.';
$string['user_profile'] = 'Perfil do utilizador';
