<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'pt', version '2.1'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedsimple'] = 'A adicionar pergunta calculada simples';
$string['atleastonewildcard'] = 'Deverá existir pelo menos um caráter universal <strong>{x..}</strong> na fórmula da resposta correta';
$string['calculatedsimple'] = 'Pergunta calculada simples';
$string['calculatedsimple_help'] = 'As perguntas numéricas simples permitem criar perguntas numéricas individuais usando números selecionados aleatoriamente que são substituídos com valores individuais a cada nova tentativa do teste. As perguntas numéricas simples oferecem as funcionalidades mais usadas das perguntas numéricas com uma interface de criação mais simples.';
$string['calculatedsimplesummary'] = 'Uma versão simplificada das perguntas numéricas com variáveis, em que os valores das variáveis são selecionados aleatoriamente de uma série de conjuntos de valores definida na própria pergunta.';
$string['converttocalculated'] = 'Guardar como nova pergunta numérica normal com variáveis';
$string['editingcalculatedsimple'] = 'A editar uma pergunta calculada simples';
$string['findwildcards'] = 'Encontrar as variáveis {x..} nas fórmulas das respostas';
$string['generatenewitemsset'] = 'Gerar';
$string['mustbenumeric'] = 'Deve introduzir um número';
$string['mustnotbenumeric'] = 'Não pode ser um número.';
$string['newsetwildcardvalues'] = 'Novo(s) conjunto(s) de valor(es) de caráter(es) universal(is)';
$string['setno'] = 'Conjunto de valores {$a}';
$string['setwildcardvalues'] = 'Conjunto(s) de valor(es) de caráter(es) universal(is)';
$string['showitems'] = 'Mostrar';
$string['updatewildcardvalues'] = 'Atualizar o(s) valor(es) do(s) caráter(es) universal(is)';
$string['useadvance'] = 'Use o botão avançar para ver os erros';
$string['wildcard'] = 'Variável {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parâmetros do caráter universal usados para gerar os valores';
$string['wildcardrole'] = 'Os carateres universais <strong>{x..}</strong> serão substituídos por valores numéricos dentro da lista de valores gerados';
$string['wildcardvalues'] = 'Valores da variáveis';
$string['wildcardvaluesgenerated'] = 'Valor(es) do(s) caráter(es) universal(is) gerado(s)';
$string['willconverttocalculated'] = 'Se ativar a opção <strong>Guardar como nova pergunta</strong> irá guardar como nova pergunta com variáveis';
$string['youmustaddatleastonevalue'] = 'Deve adicionar pelo menos um conjunto de valores para poder guardar esta pergunta.';
