<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'pt', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'A adicionar uma pergunta de correspondência';
$string['addmoreqblanks'] = 'Adicionar mais {no} campos em branco';
$string['availablechoices'] = 'Opções de escolha';
$string['correctansweris'] = 'A resposta correta é: {$a}.';
$string['editingmatch'] = 'A editar uma pergunta de correspondência';
$string['filloutthreeqsandtwoas'] = 'Tem de definir pelo menos 2 perguntas e 3 respostas. Pode definir respostas erradas extra se configurar uma resposta com a respetiva pergunta em branco. Perguntas em que tanto a pergunta como a resposta estão em branco serão ignoradas.';
$string['match'] = 'Pergunta de correspondência';
$string['match_help'] = 'Nas perguntas de correspondência o aluno tem de estabelecer a ligação correta entre uma lista de nomes ou frases (perguntas) e outra listagem (respostas).';
$string['matchsummary'] = 'A resposta a cada número de sub-questões deve ser selecionada a partir de uma lista de possibilidades.';
$string['nomatchinganswer'] = 'Tem de especificar uma resposta que corresponda à pergunta \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Tem que especificar uma resposta para esta pergunta';
$string['notenoughqsandas'] = 'Tem que inserir no mínimo {$a->q} perguntas e {$a->a} respostas.';
$string['notenoughquestions'] = 'Tem que inserir no mínimo {$a} pares pergunta-resposta';
$string['pleaseananswerallparts'] = 'Por favor, responda a todas as partes da pergunta.';
$string['shuffle'] = 'Baralhar';
$string['shuffle_help'] = 'Se ativar esta opção, a ordem das opções de resposta é definida aleatoriamente a cada nova tentativa, tendo em conta que a opção "Baralhar perguntas" nas opções de edição do teste também se encontra ativa.';
