<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'pt', version '2.1'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingtruefalse'] = 'Criaçao de pergunta de verdadeiro/falso';
$string['correctanswer'] = 'Resposta correta';
$string['correctanswerfalse'] = 'Resposta correta: Falso';
$string['correctanswertrue'] = 'Resposta correta: Verdadeiro';
$string['editingtruefalse'] = 'Edição de pergunta de verdadeiro/falso.';
$string['false'] = 'Falso';
$string['feedbackfalse'] = 'Feedback para a resposta \'Falso\'';
$string['feedbacktrue'] = 'Feedback para a resposta \'Verdadeiro\'';
$string['pleaseselectananswer'] = 'Escolha uma resposta';
$string['selectone'] = 'Selecione uma opção:';
$string['true'] = 'Verdadeiro';
$string['truefalse'] = 'Verdadeiro/falso';
$string['truefalse_help'] = 'Ao responder a uma pergunta (que pode incluir uma imagem) o aluno pode selecionar entre \'Verdadeiro\' e \'Falso\'.';
$string['truefalsesummary'] = 'Uma forma simples de uma pergunta de escolha múltipla com apenas duas opções: \'Verdadeiro\' e \'Falso\'.';
