<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'pt', version '2.1'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Escolha do método de autenticação';
$string['accesCAS'] = 'Utilizadores CAS';
$string['accesNOCAS'] = 'outros utilizadores';
$string['auth_cas_auth_user_create'] = 'Criar utilizadores externamente';
$string['auth_cas_baseuri'] = 'URL do servidor (vazio se não houver baseUri)<br />Por exemplo, se o servidor CAS responder a servidor.dominio.pt/CAS/ então<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'URI base';
$string['auth_cas_broken_password'] = 'Não pode prosseguir sem modificar a sua senha, no entanto não existe nenhuma página disponível para o fazer. Contate por favor o Administrador do Moodle.';
$string['auth_cas_cantconnect'] = 'A parte LDAP do módulo CAS não consegue ligar ao servidor: {$a}';
$string['auth_cas_casversion'] = 'Versão do protocolo CAS';
$string['auth_cas_certificate_check'] = 'Definir como "Sim" se se pretender validar o certificado do servidor.';
$string['auth_cas_certificate_check_key'] = 'Validação de servidor';
$string['auth_cas_certificate_path'] = 'Caminho para o ficheiro da cadeia CA (formato PEM) para validação de certificado do servidor';
$string['auth_cas_certificate_path_empty'] = 'Se ativar a validação de servidor terá que indicar o caminho para o certificado';
$string['auth_cas_certificate_path_key'] = 'Caminho para o certificado';
$string['auth_cas_changepasswordurl'] = 'URL para modificar senha';
$string['auth_cas_create_user'] = 'Ative isto se pretender inserir utilizadores com autenticação CAS na Base de Dados do Moodle. Senão apenas utilizadores que já existam na Base de Dados Moodle poderão autenticar-se.';
$string['auth_cas_create_user_key'] = 'Criar utilizador';
$string['auth_cas_enabled'] = 'Ative se quiser utilizar autenticação CAS';
$string['auth_cas_hostname'] = 'Nome do servidor CAS <br />Exemplo: servidor.dominio.pt';
$string['auth_cas_hostname_key'] = 'Nome do servidor';
$string['auth_cas_invalidcaslogin'] = 'Não foi possível validar os seus dados de autenticação.';
$string['auth_cas_language'] = 'Idioma selecionado';
$string['auth_cas_language_key'] = 'Idioma';
$string['auth_cas_logincas'] = 'Acesso por ligação segura';
$string['auth_cas_logoutcas'] = 'Ative esta configuração se pretende sair do CAS quando termina a sessão Moodle';
$string['auth_cas_logoutcas_key'] = 'Opções de saída do CAS';
$string['auth_cas_multiauth'] = 'Ative esta configuração se pretende ter multiplas autenticações (CAS e outras)';
$string['auth_cas_multiauth_key'] = 'Autenticações adicionais';
$string['auth_cas_port'] = 'Porta do servidor CAS';
$string['auth_cas_port_key'] = 'Porta';
$string['auth_cas_proxycas'] = 'Selecione o valor "Sim" se pretender usar CAS no modo proxy';
$string['auth_cas_proxycas_key'] = 'Modo proxy';
$string['auth_cas_server_settings'] = 'Configuração do servidor CAS';
$string['auth_cas_text'] = 'Ligação segura';
$string['auth_cas_use_cas'] = 'Usar CAS';
$string['auth_cas_version'] = 'Versão do protocolo CAS a usar';
$string['auth_casdescription'] = 'Este método utiliza um servidor CAS (Central Authentication Service) para autenticar utilizadores num ambiente SSO (Single Sign On). Também poderá utilizar a autenticação simples LDAP. Se o nome de utilizador e senha forem validados pelo servidor CAS, o Moodle criará um novo utilizador na sua base de dados, aproveitando os atributos do utilizador do LDAP se necessário. Em autenticações futuras do mesmo utilizador apenas o nome de utilizador e senha serão verificados.';
$string['auth_casnotinstalled'] = 'Não pode utilizar o método de autenticação CAS porque o módulo LDAP do PHP não está instalado.';
$string['noldapserver'] = 'Não existem servidores LDAP configurados para CAS! A sincronização está desativada.';
$string['pluginname'] = 'Servidor CAS (SSO)';
