<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'pt', version '2.1'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingdescription'] = 'A adicionar uma descrição';
$string['description'] = 'Descrição';
$string['description_help'] = 'A descrição não se trata propriamente de um tipo de pergunta. Serve apenas para exibir um texto sem requerer qualquer resposta, de forma idêntica aos separadores utilizados na disciplina.

O texto da questão é exibido tanto durante a tentativa como na página de revisão. Qualquer feedback geral é exibido apenas na página de revisão.';
$string['descriptionsummary'] = 'A descrição não é na realidade uma pergunta. Em vez disso, é uma forma de adicionar instruções, títulos ou outros conteúdos informativos no teste. Funciona de forma semelhante aos separadores inseridos na página da disciplina.';
$string['editingdescription'] = 'A editar uma descrição';
$string['informationtext'] = 'Texto informativo';
