<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'pt', version '2.1'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerdisplay'] = 'Mostrar respostas';
$string['answerdisplay_help'] = 'Arrastar e largar mostra uma lista de palavras que podem ser arrastadas para os espaços em branco, o preenchimento de espaço em branco mostra espaços sem opções de resposta, a lista pendente mostra a mesma lista de respostas corretas (e incorretas) para cada campo';
$string['casesensitive'] = 'Distinguir maiúsculas de minúsculas';
$string['casesensitive_help'] = 'Quando ativar esta opção, se a resposta correta for GATO, a resposta gato será considerada como incorreta';
$string['delimitchars'] = 'Caracteres delimitadores';
$string['delimitchars_help'] = 'Altere os caracteres que delimitam um campo para outros diferentes dos predefinidos [ ]. Útil para perguntas sobre linguagens de programação';
$string['disableregex'] = 'Desativar Regex';
$string['disableregex_help'] = 'Desativar o processamento de expressões regulares e realizar uma comparação padrão das expressões. Isto pode ser útil para perguntas HTML onde os símbolos (< e >) devem ser tratados como texto e na matemática, onde símbolos como * serão vistos como texto em vez de expressões';
$string['displaydragdrop'] = 'arrastar e largar';
$string['displaydropdown'] = 'lista pendente';
$string['displaygapfill'] = 'preencher espaços em branco';
$string['duplicatepartialcredit'] = 'Pontuação parcial porque existem respostas duplicadas';
$string['gapfill'] = 'Preencher espaços em branco';
$string['moreoptions'] = 'Mais opções';
$string['noduplicates'] = 'Sem duplicados';
$string['noduplicates_help'] = 'Quando esta opção está ativa, cada resposta deve ser única. Isto poderá ser útil quando um campo tem um operador |, por exemplo: "Quais são as cores das medalhas Olímpicas?" e cada campo tem [ouro | prata | bronze]. Se o aluno inserir ouro em todos os campos apenas o primeiro será avaliado (no entanto os outros também terão um visto). Na realidade trata-se de descartar respostas duplicadas para fins de avaliação.';
$string['pleaseenterananswer'] = 'Por favor, indique uma resposta';
$string['pluginname'] = 'Tipo de pergunta de preenchimento de espaço em branco';
$string['pluginname_help'] = 'Coloque as palavras a utilizar dentro de parêntesis retos, por exemplo O [gato] sentou-se no [tapete].
Se esteira ou tapete puderem ser opção utilize [esteira | tapete]. Lista pendente e Arrastar e Largar permitem mostrar uma lista de respostas baralhadas e que pode incluir respostas opcionais erradas / de distracção.';
$string['pluginname_link'] = '/question/type/gapfill';
$string['pluginnameadding'] = 'Adicionar uma questão Preencher espaços em branco';
$string['pluginnameediting'] = 'Editar Preencher espaço em branco';
$string['pluginnamesummary'] = 'Um tipo de pergunta de preenchimento de espaço em branco. Menos capacidades que o tipo Cloze normal, mas com um sintaxe mais simples.';
$string['questionsmissing'] = 'Não foi incluído nenhum campo no texto da pergunta';
$string['wronganswers'] = 'Respostas erradas';
$string['wronganswers_help'] = 'Lista de palavras incorretas separadas por vírgulas. É aplicado apenas nos modos: arrastar e largar e lista pendente';
$string['yougotnrightcount'] = 'O número de respostas corretas é {$a->num}.';
